Subject: Re: problem with time stamp-cyberoam
From: Virat Joshi <[email-masked]>
To: Anant Tomer <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 30 Jun 2019 11:40:55 +0000

Hi Anant ,

We will check the internal login data to make sure you were logged in on time. Thank you for bringing this to my attention

Kind regards,
Viraat
________________________________
From: Anant Tomer <[email-masked]>
Sent: 30 June 2019 16:49
To: Virat Joshi
Subject: problem with time stamp-cyberoam

Hi Virat!
Just wanted to let you know that there seems to be a problem with my time stamp for Friday, 28 June and Today, 30 June. I logged in way before 1.30 pm on a computer on the ground floor and the network login said "You are already logged in as a clientless user". I did tell this to TL Caleb and he advised its fine as long as i am able to login in. The same thing happened this afternoon as I logged on the same computer at 1.26 PM and then we were asked to move upstairs. I logged on a different computer on the first floor and hence my login time for today shows as 1.37 PM which is incorrect. Please could you look into the matter for me.

Many Thanks,
Anant